[setup]
AppTitle      =  炎龙传说2加强版    
Ename         =  yanlongchuanshuo2
AppName       =  炎龙传说2加强版.exe
SoftId        = 8583 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 05:00:33 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
